<%@ page language="java" contentType="text/html; charset=UTF-8" %>
<%--解决jsp页面中文乱码--%>

<%
    String path = request.getContextPath();
    String basePath = request.getScheme() + "://" + request.getServerName() + ":" + request.getServerPort() + path + "/";
%>


<head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="adm/css/base.css"/>
    <link rel="stylesheet" href="adm/css/info-mgt.css"/>
    <link rel="stylesheet" href="adm/css/jquery.treetable.css"/>
    <link rel="stylesheet" href="adm/css/jquery.treetable.theme.default.css"/>
    <style>
        .layui-layer-title {
            background: url(adm/images/righttitlebig.png) repeat-x;
            font-weight: bold;
            color: #46647e;
            border: 1px solid #c1d3de;
            height: 33px;
            line-height: 33px;
        }
    </style>
    <title>应急资源管理系统</title>
    <script type="text/javascript" src="adm/js/jquery-1.10.1.js"></script>
    <%--验证添加--%>
    <script type="text/javascript" src="adm/js/regist.js"></script>


    <link rel="stylesheet" href="adm/css1/pintuer.css">
    <link rel="stylesheet" href="adm/css1/admin.css">

    <!-- CSS Files -->
    <link rel="stylesheet" href="<%=path%>/admin/adm/assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="<%=path%>/admin/adm/assets/css/atlantis.min.css">


    <!-- layui css -->
    <link rel="stylesheet" href="adm/layui/css/layui.css" media="all">
    <!-- layui js -->
    <script src="adm/layui/layui.js"></script>
    <%--иом│--%>
    <script src="adm/js/page.js"></script>

    <script type="text/javascript" src="adm/layui/layui.js"></script>

    <style>
        .error_info {
            color: red;
        }
    </style>


    <%--echart.js--%>
    <script type="text/javascript" src="adm/echarts/echarts.js"></script>
    <%--富文本--%>
    <script charset="utf-8" src="<%=path%>/kindeditor/kindeditor.js"></script>
    <script charset="utf-8" src="<%=path%>/kindeditor/lang/zh_CN.js"></script>
    <script>
        KindEditor.ready(function (K) {
            window.editor = K.create('#note');
        });
        KindEditor.ready(function (K) {
            window.editor = K.create('#editor_id');
        });
    </script>
    <script>

        KindEditor.ready(function (K) {

            K.create('textarea[id="note"]', {

                uploadJson: '<%=path%>/kindeditor/jsp/upload_json.jsp',

                fileManagerJson: '<%=path%>/kindeditor/jsp/file_manager_json.jsp',

                allowFileManager: true,

                allowImageUpload: true,

                autoHeightMode: true,

                afterCreate: function () {
                    this.loadPlugin('autoheight');
                },

                afterBlur: function () {
                    this.sync();
                }  //Kindeditor下获取文本框信息

            });

        });

        KindEditor.ready(function (K) {

            K.create('textarea[id="editor_id"]', {

                uploadJson: '<%=path%>/kindeditor/jsp/upload_json.jsp',

                fileManagerJson: '<%=path%>/kindeditor/jsp/file_manager_json.jsp',

                allowFileManager: true,

                allowImageUpload: true,

                autoHeightMode: true,

                afterCreate: function () {
                    this.loadPlugin('autoheight');
                },

                afterBlur: function () {
                    this.sync();
                }  //Kindeditor下获取文本框信息

            });

        });

        //单个删除
        function del(id, mid, iscid) {
            if (confirm("您确定要删除吗?")) {
                return true;
            } else {
                return false;
            }

        }
    </script>
    <script type="text/javascript">
        function down1(fujianPath) {
            var url = "updown.jsp?fujianPath=" + fujianPath;
            url = encodeURI(url);
            url = encodeURI(url);
            window.open(url, "_self");
        }
    </script>


    <!-- Datatables -->
    <script src="<%=path%>/admin/adm/assets/js/plugin/datatables/datatables.min.js"></script>


</head>

